/* BASIC css start */
/*--- reset ---*/

#contentWrap{width:100% !important;}

.item-wrap{padding-top: 80px;clear: both;}
.prod_info_wrap{text-align: left;}
.normal_item{float: left;height:540px;}

h2.tit {width:1332px;margin:0 auto 30px;font-size: 18px;font-weight: 300;padding:15px 0 15px 15px;line-height: 1em;/*border-top: 1px solid #737373*/;border-bottom: 1px solid #737373;text-transform: uppercase;text-align: left;}


/*--- stylelog ---*/
.stylelog{width:100%;min-width:1330px;max-width:1920px;margin:0 auto;text-align:center;overflow:hidden;}
.stylelog img{vertical-align:top;width:100%;/*min-width:1330px;max-width:1920px;*/border:0;display:block}
.stylelog img:focus{outline:none !important;}
.stylelog .staff{clear:both;/*padding-top:50px;*/}        
.stylelog .cateLink{clear:both;width:600px;margin:100px auto 50px;text-align:center;display:block;}   .stylelog .cateLink img{width:600px;}

.stylelog img.mgtop{margin-top:150px;}
.stylelog .prd_box{position:relative;}
.stylelog .prd_btn{display:block;position:absolute;z-index:3;}
.stylelog .prd_btn01{top:calc(840/1730*100%);left:calc(704/1920*100%);width:11.7%;height:calc(67/1730*100%);}
.stylelog .prd_btn02{top:calc(760/1728*100%);left:calc(413/1920*100%);width:11.7%;height:calc(67/1728*100%);}
.stylelog .prd_btn03{top:calc(852/2319*100%);left:calc(700/1920*100%);width:11.7%;height:calc(67/2319*100%);}
.stylelog .prd_btn04{top:calc(782/2319*100%);left:calc(430/1920*100%);width:11.7%;height:calc(67/2319*100%);}
.stylelog .prd_btn05{top:calc(842/1730*100%);left:calc(702/1920*100%);width:11.7%;height:calc(67/1730*100%);}
/* BASIC css end */

